@charset "UTF-8";
/**
 *  ! 协作时产生的公共文件，最后可整合在一起
 */
.tmp-banner-placeholder {
  width: 100vw;
  height: 42.7083333333vw;
  background-color: #d5d5d5;
}

.sec-row.hire2 .sec-inner, .sec-row.hire .sec-inner, .sec-row.equipment .sec-body {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.sec-caption {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.sec-row {
  display: block;
  width: 100%;
  box-sizing: border-box;
}
.sec-row .sec-inner {
  display: block;
  box-sizing: border-box;
  margin: 0 auto;
  width: var(--DEFS_w);
}
.sec-caption {
  width: 100%;
  height: 11.2352941176rem;
  position: relative;
  cursor: pointer;
}
.sec-caption > h2 {
  font-weight: 700;
  font-size: 2.1176470588rem;
  letter-spacing: 0%;
  z-index: 1;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
}
@media (max-width: 768px) {
  .sec-caption > h2 {
    font-size: calc(1.5rem + 1.5vw);
  }
}
.sec-caption > .sec-caption-bg {
  z-index: 0;
  position: absolute;
  height: 5.8823529412rem;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.sec-caption > .sec-caption-background {
  z-index: 0;
  position: absolute;
  font-family: "LINE Seed";
  font-style: normal;
  font-weight: 800;
  font-size: 100px;
  line-height: 161px;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  -webkit-text-stroke: 1px rgba(0, 72, 148, 0.3);
  color: transparent;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  white-space: nowrap;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
}
@media (max-width: 768px) {
  .sec-caption > .sec-caption-background {
    font-size: calc(3rem + 3vw);
  }
}
.sec-caption.left {
  justify-content: left;
}
.sec-caption.left > .sec-caption-bg {
  left: 0%;
  transform: translate(0, -50%);
}
.sec-caption.left > .sec-caption-background {
  left: 0%;
  transform: translate(0, -50%);
}
.sec-caption:hover > h2 {
  letter-spacing: 2px;
}
.sec-caption:hover > .sec-caption-background {
  letter-spacing: 4px;
}

/* 查看更多 按钮 */
.a-more-link {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  border-radius: 6px;
  border: 1px solid #004894;
  padding: 0.6470588235rem 2.5882352941rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
  font-size: 1.0588235294rem;
  letter-spacing: 0%;
  background: transparent;
  transition: all 0.3s ease-in-out;
}
.a-more-link > span {
  color: #004894;
  margin-right: 0.2em;
  transition: color 0.1s ease-in-out;
}
.a-more-link .shapes {
  display: block;
  height: 2.2941176471rem;
  width: 2.2941176471rem;
  position: relative;
  transition: all 0.6s ease-in-out;
}
.a-more-link .shapes > .circle {
  height: 2.2941176471rem;
  width: 2.2941176471rem;
  position: absolute;
  left: 0;
  top: 0;
  transition: all 0.6s ease-in-out;
}
.a-more-link .shapes > .circle path {
  stroke: #004894;
  transition: stroke 0.3s ease-in-out;
}
.a-more-link .shapes > .arrow {
  height: 1.1764705882rem;
  width: 1.1764705882rem;
  position: absolute;
  left: calc(50% - 0.5882352941rem);
  top: calc(50% - 0.5882352941rem);
}
.a-more-link .shapes > .arrow path {
  fill: #004894;
  transition: fill 0.3s ease-in-out;
}
.a-more-link:hover {
  background: #004894;
}
.a-more-link:hover span {
  color: #fff;
}
.a-more-link:hover .shapes {
  transform: translateX(50%);
}
.a-more-link:hover .shapes > .circle {
  transform: rotate(180deg);
}
.a-more-link:hover .shapes > .circle path {
  stroke: #fff;
}
.a-more-link:hover .shapes > .arrow path {
  fill: #fff;
}

.sec-row .body-text {
  font-weight: 400;
  font-size: 1.1764705882rem;
  line-height: 1.7;
  letter-spacing: 0%;
  text-align: justify;
}
.sec-row.equipment .sec-inner {
  padding-top: 5.8235294118rem;
  padding-bottom: 11.7647058824rem;
}
@media (max-width: 1440px) {
  .sec-row.equipment .sec-body {
    display: block;
  }
}
.sec-row.equipment .more-link {
  margin-top: 1.5882352941rem;
}
.sec-row.equipment .L {
  width: 67.6875%;
  flex: 0 0 auto;
  flex-shrink: 0;
}
@media (max-width: 1440px) {
  .sec-row.equipment .L {
    width: 100%;
  }
}
.sec-row.equipment .L .item-link {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  border-radius: 14px;
  position: relative;
}
.sec-row.equipment .L .item-link a {
  display: block;
  width: 100%;
  height: 100%;
}
.sec-row.equipment .L .item-link:hover img {
  transform: scale(1.1);
}
.sec-row.equipment .L .item-link img {
  transition-property: all;
  transition-duration: 2s;
  transition-timing-function: "ease";
  transition-delay: "0s";
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.sec-row.equipment .L .item-link .float-title {
  display: block;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  font-weight: 400;
  font-size: 18px;
  line-height: 30.6px;
  padding: 16px;
  color: #fff;
}
.sec-row.equipment .R {
  box-sizing: border-box;
  padding-left: 5.0588235294rem;
}
@media (max-width: 1440px) {
  .sec-row.equipment .R {
    padding-left: 0;
    margin-top: 2.5294117647rem;
  }
}
.sec-row.hire {
  background: #F3F4F6;
}
.sec-row.hire .sec-inner {
  box-sizing: border-box;
  padding-top: 7.4705882353rem;
  padding-bottom: 5.2352941176rem;
}
@media (max-width: 1440px) {
  .sec-row.hire .sec-inner {
    display: block;
  }
}
.sec-row.hire .more-link {
  margin-top: 1.5882352941rem;
}
.sec-row.hire .L {
  box-sizing: border-box;
  padding-right: 7.2352941176rem;
}
@media (max-width: 1440px) {
  .sec-row.hire .L {
    padding-right: 0;
  }
}
.sec-row.hire .R {
  width: 106.75%;
}
@media (max-width: 1440px) {
  .sec-row.hire .R {
    width: 100%;
    margin-top: 2.5294117647rem;
  }
}
.sec-row.hire .R .keyan-equip-container {
  display: grid;
  width: 100%;
  grid-template-columns: repeat(5, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-gap: 1.0416666667vw;
  grid-template-areas: "a a a b b" "a a a c c";
  height: 25.5208333333vw;
}
.sec-row.hire .R .item-link {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  border-radius: 14px;
  position: relative;
}
.sec-row.hire .R .item-link:hover img {
  transform: scale(1.1);
}
.sec-row.hire .R .item-link img {
  transition-property: all;
  transition-duration: 2s;
  transition-timing-function: "ease";
  transition-delay: "0s";
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.sec-row.hire .R .item-link .float-title {
  display: block;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  font-weight: 400;
  font-size: 18px;
  line-height: 30.6px;
  padding: 16px;
  color: #fff;
}
.sec-row.hire .R .item-link:nth-child(1) {
  grid-area: a;
}
.sec-row.hire .R .item-link:nth-child(2) {
  grid-area: b;
}
.sec-row.hire .R .item-link:nth-child(3) {
  grid-area: c;
}
.sec-row.hire2 .sec-inner {
  box-sizing: border-box;
  padding-top: 9.7647058824rem;
  padding-bottom: 7.9411764706rem;
}
@media (max-width: 1440px) {
  .sec-row.hire2 .sec-inner {
    display: block;
  }
}
.sec-row.hire2 .sec-inner .L {
  width: 54.5625%;
  flex-shrink: 0;
}
@media (max-width: 1440px) {
  .sec-row.hire2 .sec-inner .L {
    width: 100%;
  }
}
.sec-row.hire2 .sec-inner .R {
  box-sizing: border-box;
  padding-left: 4.7058823529rem;
}
@media (max-width: 1440px) {
  .sec-row.hire2 .sec-inner .R {
    padding-left: 0;
    margin-top: 2.5294117647rem;
  }
}
.sec-row.hire2 .hire2-img-link {
  display: block;
  width: 100%;
}
.sec-row.hire2 .hire2-img-link > img {
  width: 100%;
}
.sec-row.hire2 .more-link {
  margin-top: 1.5882352941rem;
}
.sec-row.quelity {
  background-image: url("/images/equipment_quality_bg.jpg?t=25042201");
  background-size: cover;
}
.sec-row.quelity .sec-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  padding-top: 8rem;
  padding-bottom: 8.4705882353rem;
}
.sec-row.quelity .sec-caption > h2 {
  color: #fff;
}
.sec-row.quelity .sec-caption > .sec-caption-background {
  -webkit-text-stroke: 1px rgba(255, 255, 255, 0.3);
}
.sec-row.quelity .body-text {
  color: #fff;
}
.sec-row.quelity .more-link {
  margin-top: 1.5882352941rem;
  border: 1px solid #fff;
}
.sec-row.quelity .more-link > span {
  color: #fff;
}
.sec-row.quelity .more-link .shapes > .circle path {
  stroke: #fff;
}
.sec-row.quelity .more-link .shapes > .arrow path {
  fill: #fff;
}
.sec-row.quelity .more-link:hover {
  background: #fff;
}
.sec-row.quelity .more-link:hover span {
  color: #004894;
}
.sec-row.quelity .more-link:hover .shapes > .circle path {
  stroke: #004894;
}
.sec-row.quelity .more-link:hover .shapes > .arrow path {
  fill: #004894;
}